netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
acl_mappings.h File Reference
`#include "acls.h"`

Go to the source code of this file.

## Data Structures
struct | ace_rights_map

## Macros
#define | ACE_INHERITED_ACE 0x0080

## Detailed Description

Stuff for mapping between ACL implementations

## Macro Definition Documentation

## ◆ ACE_INHERITED_ACE

#define ACE_INHERITED_ACE 0x0080